### Function

# RB AsyncCopyCallback

#### Declaration

    void
    (* RBAsyncCopyCallback) (
      RBAsyncCopy* copy,
      gboolean success,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`copy`

  Type: `RBAsyncCopy`

  No description available.

  The data is owned by the caller of the function.

`success`

  Type: `gboolean`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.